@import '../partials/dependencies';

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

$template-type: open;

$font-family: 'Verdana', 'Arial', sans-serif;

$body-bg: #ececec;

body {
    font-family: 'Verdana', 'Arial', sans-serif !important;
  background-color: #ececec !important;
}

$logo-url: '../../form/dronten/img/dronten.png';
$logo-width: 276px;
$logo-height: 69px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: cover;
$header-height: 122px;
$header-padding: 22px 4px 0;
$header-bg: #fff;

$primary-color: #512178;
$secondary-color: #74af26;
$tertiary-color: #512178;
$button-id-bg-color: #333;

$button-primary-bg: #512178;
$button-primary-color: white;
$button-primary-bg-hover: darken($primary-color, 10%);
$button-in-title-color: white;
$border-radius: 1px;
$button-radius: 5px;

$anchor-color: $primary-color;
$anchor-color-hover: $primary-color;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Lato', sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;
$heading1-font-family: 'Verdana', 'Arial', sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: 'Verdana', 'Arial', sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

#logo {
  margin: -15px 0 0 0px;
  transform: scale(0.9) ;
-webkit-transform: scale(0.9) ;
-moz-transform: scale(0.9) ;
}

header {
  height: 90px;
  background-color: #ffffff !important;
  margin-bottom: 0px;
  -webkit-box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
}

.form-navigation,
.form-navigation .stap.active,
.form-navigation .stap strong {
  color: #000000 !important;
}

#container {
  background: #ececec;
  width: 100%;
  margin: 0px auto;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#main {
  width: 100%;
}

header .inner,
.block-content,
.pip-content {
  max-width: 960px !important;
  margin: 0 auto !important;
  background: #ffffff;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #FFFFFF !important;
}

.button-primary,
.button-secondary {
  font-family: $font-family !important;
  border-radius: 0px;
}

.block-header {
  font-family: $font-family !important;
}

.pip-nav {
  font-family: $font-family !important;
}

.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: $font-family !important;
  border-radius: 0px;
}
